libalberta2.0 for Debian
------------------------

This version of ALBERTA was compiled with the following options:

* --without-gltools --without-grape --without-silo:
  no support for gltools, GRAPE or silo because these libs do
  not yet exist in Debian.

* --without-dx: no support for OpenDX visualization because of
  compile problems

 -- André Gaul <gaul@web-yard.de>  Wed, 17 Sep 2008 19:10:50 +0200
